Candidates
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List candidate experiences
Deprecated
Path Parameters
candidate_id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v1/recruitment/candidates/0/experiences"{ "data": [ { "id": 0, "title": "string", "company": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "location": "string", "description": "string" } ]}